import 'package:get/get.dart';

import 'breeding_record_logic.dart';

class BreedingRecordBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => BreedingRecordLogic());
  }
}
